native:
    app_name: NativeCliDemo
    url: 'https://liliancarneau.fr'
    application_id: com.example.nativecli
    bundle_id: com.example.nativecli
    android_home: '/Users/liliancarneau/Library/Android/sdk'
    java_home: '/Users/liliancarneau/.sdkman/candidates/java/current'
    android_gradle_task: assembleRelease